AttendanceRecordList:
  pluginName: orangehrmAttendancePlugin
  hasSelectableRows: true
  unselectableRowIds: []
  idValueGetter: getId
  title: ''
  tableWidth: 100%
  hasSummary: false
  summary: []
  buttons:
  buttonsPosition: before-data
  formMethod: post
  formAction: '#'
  assets: []
  jsInitMethods: [] 